<?php
session_start();
include ("../../conexion.php");

$consultaCentro=mysql_query("SELECT * FROM centros WHERE id=".$_SESSION['centro'],$conexion);
$filaCentro=mysql_fetch_array($consultaCentro);

if(mysql_num_rows($consultaCentro)==0)
{
	header("location:informes.php");
}

$consultaAlumno=mysql_query("SELECT * FROM alumnos WHERE id=".$_REQUEST['id'],$conexion);
$filaAlumno=mysql_fetch_array($consultaAlumno);

if(mysql_num_rows($consultaAlumno)==0)
{
	header("location:informes.php");
}

$consultaCurso=mysql_query("SELECT * FROM cursos WHERE id=".$filaAlumno['idCurso'], $conexion);
$filaCurso=mysql_fetch_array($consultaCurso);

//CENTRO
$centro=$filaCentro['centro'];
$direccion=$filaCentro['direccion'];
$localidad=$filaCentro['localidad'];
$cp=$filaCentro['codigopostal'];
$provincia=$filaCentro['provincia'];
$telefono=$filaCentro['telefono'];
$fax=$filaCentro['fax'];
$url=$filaCentro['url'];
$mail=$filaCentro['mail'];
$logo=$filaCentro['logo'];
$orientador=$filaCentro['orientador'];
$director=$filaCentro['director'];

$extlogo=substr($logo,strpos($logo,".")+1);

if($logo!="" && (strtoupper($extlogo)=="JPG" || strtoupper($extlogo)=="PNG"))
{
		$pdf->Image("../centros/logos/".$logo,15,11,40,20);
}

//Datos del Centro

$pdf->SetFont('Arial','',8);
$pdf->Cell(0,4, 'Centro: '.$centro,0,1,R);
$pdf->Cell(0,4, 'Direccion: '.$direccion,0,1,R);
$pdf->Cell(0,4, $localidad." - ".$cp." (".$provincia.")",0,1,R);
$pdf->Cell(0,4, "Tlf.: ".$telefono." - Fax: ".$fax,0,1,R);
$pdf->Cell(0,4, $url." - ".$mail,0,1,R);

$pdf->Ln(2);

?>
